<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<taxML xsi:type="gdxxkjzdywbw" bbh="String" xmlbh="String" xmlmc="String" xsi:schemaLocation="http://www.chinatax.gov.cn/dataspec/ TaxMLbw_gdxxkjzd_V1.0.xsd" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<czbzsrzc>
		<gdxxczbzsrzcGrid>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>一、年初财政补助结转结余</xmmc>
				<ewbhxh>1</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（一）基本支出结转</xmmc>
				<ewbhxh>2</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>1.人员经费</xmmc>
				<ewbhxh>3</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>2.日常公用经费</xmmc>
				<ewbhxh>4</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（二）项目支出结转</xmmc>
				<ewbhxh>5</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>××项目</xmmc>
				<ewbhxh>6</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（三）项目支出结余</xmmc>
				<ewbhxh>7</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>二、调整年初财政补助结转结余</xmmc>
				<ewbhxh>8</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（一）基本支出结转</xmmc>
				<ewbhxh>9</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>1.人员经费</xmmc>
				<ewbhxh>10</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>2.日常公用经费</xmmc>
				<ewbhxh>11</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（二）项目支出结转</xmmc>
				<ewbhxh>12</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>××项目</xmmc>
				<ewbhxh>13</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（三）项目支出结余</xmmc>
				<ewbhxh>14</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>三、本年归集调入财政补助结转结余</xmmc>
				<ewbhxh>15</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（一）基本支出结转</xmmc>
				<ewbhxh>16</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>1.人员经费</xmmc>
				<ewbhxh>17</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>2.日常公用经费</xmmc>
				<ewbhxh>18</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（二）项目支出结转</xmmc>
				<ewbhxh>19</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>××项目</xmmc>
				<ewbhxh>20</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（三）项目支出结余</xmmc>
				<ewbhxh>21</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>四、本年上缴财政补助结转结余</xmmc>
				<ewbhxh>22</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（一）基本支出结转</xmmc>
				<ewbhxh>23</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>1.人员经费</xmmc>
				<ewbhxh>24</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>2.日常公用经费</xmmc>
				<ewbhxh>25</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（二）项目支出结转</xmmc>
				<ewbhxh>26</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>××项目</xmmc>
				<ewbhxh>27</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（三）项目支出结余</xmmc>
				<ewbhxh>28</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>五、本年财政补助收入</xmmc>
				<ewbhxh>29</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（一）基本支出</xmmc>
				<ewbhxh>30</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>1.人员经费</xmmc>
				<ewbhxh>31</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>2.日常公用经费</xmmc>
				<ewbhxh>32</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（二）项目支出</xmmc>
				<ewbhxh>33</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>××项目</xmmc>
				<ewbhxh>34</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>六、本年财政补助支出</xmmc>
				<ewbhxh>35</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（一）基本支出</xmmc>
				<ewbhxh>36</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>1.人员经费</xmmc>
				<ewbhxh>37</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>2.日常公用经费</xmmc>
				<ewbhxh>38</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（二）项目支出</xmmc>
				<ewbhxh>39</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>××项目</xmmc>
				<ewbhxh>40</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>七、年末财政补助结转结余</xmmc>
				<ewbhxh>41</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（一）基本支出结转</xmmc>
				<ewbhxh>42</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>1.人员经费</xmmc>
				<ewbhxh>43</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>2.日常公用经费</xmmc>
				<ewbhxh>44</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（二）项目支出结转</xmmc>
				<ewbhxh>45</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>××项目</xmmc>
				<ewbhxh>46</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
			<gdxxczbzsrzcbGridlb>
				<bns>0.0</bns>
				<xmmc>（三）项目支出结余</xmmc>
				<ewbhxh>47</ewbhxh>
				<sns>0.0</sns>
			</gdxxczbzsrzcbGridlb>
		</gdxxczbzsrzcGrid>
	</czbzsrzc>
	<srzcbnb>
		<gdxxsrzcbnbGrid>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>一、本期收入 </xmmc>
				<ewbhxh>1</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（一）财政补助收入</xmmc>
				<ewbhxh>2</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>1.教育补助收入 </xmmc>
				<ewbhxh>3</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>2.科研补助收入 </xmmc>
				<ewbhxh>4</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>3.其他补助收入 </xmmc>
				<ewbhxh>5</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（二）事业收入 </xmmc>
				<ewbhxh>6</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>1.教育事业收入 </xmmc>
				<ewbhxh>7</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>2.科研事业收入 </xmmc>
				<ewbhxh>8</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>其中：非同级财政拨款 </xmmc>
				<ewbhxh>9</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（三）上级补助收入 </xmmc>
				<ewbhxh>10</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（四）附属单位上缴收入 </xmmc>
				<ewbhxh>11</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（五）经营收入 </xmmc>
				<ewbhxh>12</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（六）其他收入 </xmmc>
				<ewbhxh>13</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>其中：非同级财政拨款 </xmmc>
				<ewbhxh>14</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>捐赠收入 </xmmc>
				<ewbhxh>15</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>后勤保障单位净收入 </xmmc>
				<ewbhxh>16</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>二、本期支出 </xmmc>
				<ewbhxh>17</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（一）财政补助支出——事业支出 </xmmc>
				<ewbhxh>18</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>1.教育事业支出 </xmmc>
				<ewbhxh>19</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>2.科研事业支出 </xmmc>
				<ewbhxh>20</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>3.行政管理支出 </xmmc>
				<ewbhxh>21</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>4.后勤保障支出 </xmmc>
				<ewbhxh>22</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>5.离退休支出 </xmmc>
				<ewbhxh>23</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（二）非财政补助支出 </xmmc>
				<ewbhxh>24</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>1.事业支出 </xmmc>
				<ewbhxh>25</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（1）教育事业支出 </xmmc>
				<ewbhxh>26</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（2）科研事业支出 </xmmc>
				<ewbhxh>27</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（3）行政管理支出 </xmmc>
				<ewbhxh>28</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（4）后勤保障支出 </xmmc>
				<ewbhxh>29</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>（5）离退休支出 </xmmc>
				<ewbhxh>30</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>2.上缴上级支出 </xmmc>
				<ewbhxh>31</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>3.对附属单位补助支出 </xmmc>
				<ewbhxh>32</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>4.经营支出 </xmmc>
				<ewbhxh>33</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>5.其他支出 </xmmc>
				<ewbhxh>34</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>三、本期结转结余</xmmc>
				<ewbhxh>35</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>1.财政补助结转结余 </xmmc>
				<ewbhxh>36</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>2.事业结转结余</xmmc>
				<ewbhxh>37</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>3.经营结余 </xmmc>
				<ewbhxh>38</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>四、弥补以前年度经营亏损后的经营结余</xmmc>
				<ewbhxh>39</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>五、本年非财政补助结转结余 </xmmc>
				<ewbhxh>40</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>减：非财政补助结转 </xmmc>
				<ewbhxh>41</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>六、本年非财政补助结余 </xmmc>
				<ewbhxh>42</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>减：应缴企业所得税 </xmmc>
				<ewbhxh>43</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>减：提取专用基金 </xmmc>
				<ewbhxh>44</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
			<gdxxsrzcbnbGridlb>
				<sns>0.0</sns>
				<xmmc>七、转入事业基金 </xmmc>
				<ewbhxh>45</ewbhxh>
				<bns>0.0</bns>
			</gdxxsrzcbnbGridlb>
		</gdxxsrzcbnbGrid>
	</srzcbnb>
	<ndcwkjbgshbgVO>
		<shqkjyj/>
		<bgbh/>
		<qzzckjs/>
		<uuid/>
		<shbgzw/>
		<shkjssws/>
		<zlbscjuuid/>
	</ndcwkjbgshbgVO>
	<yfzcfzzhzbVO>
		<yfzcfzzhzbGrid>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>1</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>2</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>3</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>4</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>5</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
			<yfzcfzzhzbGridlb>
				<f038>0.0</f038>
				<f037>0.0</f037>
				<f036>0.0</f036>
				<f035>0.0</f035>
				<f034>0.0</f034>
				<f033>0.0</f033>
				<f032>0.0</f032>
				<f031>0.0</f031>
				<f030>0.0</f030>
				<yfxs/>
				<ewbhxh>6</ewbhxh>
				<f039>0.0</f039>
				<f025>0.0</f025>
				<f024>0.0</f024>
				<f027>0.0</f027>
				<f026>0.0</f026>
				<f021>0.0</f021>
				<f020>0.0</f020>
				<xmmc/>
				<f023>0.0</f023>
				<f022>0.0</f022>
				<xmssztxx/>
				<xmbh/>
				<f028>0.0</f028>
				<f029>0.0</f029>
				<f012>0.0</f012>
				<f011>0.0</f011>
				<yfcgzsh/>
				<f010>0.0</f010>
				<f016>0.0</f016>
				<f015>0.0</f015>
				<sfwtjwxx/>
				<f014>0.0</f014>
				<f013>0.0</f013>
				<zbhfyhzcxx/>
				<f019>0.0</f019>
				<f017>0.0</f017>
				<f018>0.0</f018>
				<yfcg/>
				<f001>0.0</f001>
				<f003>0.0</f003>
				<f002>0.0</f002>
				<f005>0.0</f005>
				<f040>0.0</f040>
				<f004>0.0</f004>
				<f041>0.0</f041>
				<f042>0.0</f042>
				<f043>0.0</f043>
				<f044>0.0</f044>
				<f045>0.0</f045>
				<f046>0.0</f046>
				<f047>0.0</f047>
				<f006>0.0</f006>
				<wtfystfsfczglgxxx/>
				<f007>0.0</f007>
				<f008>0.0</f008>
				<f009>0.0</f009>
			</yfzcfzzhzbGridlb>
		</yfzcfzzhzbGrid>
	</yfzcfzzhzbVO>
	<zcfzb>
		<gdxxzcfzbGrid>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>短期借款</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>货币资金</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>1</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>应缴税费</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>短期投资</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>2</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>应缴国库款</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>财政应返还额度 </zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>3</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>应缴财政专户款</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>应收票据 </zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>4</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>应付职工薪酬</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>应收账款</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>5</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>应付票据</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>预付账款</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>6</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>应付账款</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>其他应收款</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>7</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>预收账款</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>存 货</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>8</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>其他应付款</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>其他流动资产</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>9</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>其他流动负债</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>流动资产合计</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>10</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>流动负债合计</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc/>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>11</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc/>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>长期投资</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>12</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>长期借款</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>固定资产</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>13</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>长期应付款</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>固定资产原价</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>14</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>代管款项</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>减：累计折旧</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>15</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>非流动负债合计</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>在建工程</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>16</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>负债合计</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>无形资产</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>17</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc/>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>无形资产原价</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>18</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>事业基金</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>减：累计摊销</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>19</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>非流动资产基金</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>待处理资产损益</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>20</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>专用基金</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>非流动资产合计</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>21</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>财政补助结转</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc/>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>22</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>财政补助结余</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc/>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>23</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>非财政补助结转</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc/>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>24</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>非财政补助结余</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc/>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>25</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>1.事业结余</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc/>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>26</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>2.经营结余</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc/>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>27</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>净资产合计</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc/>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>28</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
			<gdxxzcfzbGridlb>
				<qmsZc>0.0</qmsZc>
				<qyxmmc>负债和净资产总计</qyxmmc>
				<qmsQy>0.0</qmsQy>
				<zcxmmc>资产总计</zcxmmc>
				<ncsZc>0.0</ncsZc>
				<ewbhxh>29</ewbhxh>
				<ncsQy>0.0</ncsQy>
			</gdxxzcfzbGridlb>
		</gdxxzcfzbGrid>
		<nsrxxForm>
			<skssqq>2017-07-01</skssqq>
			<nsrsbh>测试纳税人识别号</nsrsbh>
			<nsrmc>测试纳税人名称</nsrmc>
			<bbssq>2017-08-22</bbssq>
			<skssqz>2017-07-31</skssqz>
			<bsrq>2018-03-23</bsrq>
		</nsrxxForm>
		<slxxForm>
			<slswjgDm>25113040000</slswjgDm>
			<slrDm>25113000603</slrDm>
			<slrq>2018-03-23</slrq>
		</slxxForm>
	</zcfzb>
	<gdxxkjzdfzVO>
		<bz14/>
		<bz13/>
		<bz12/>
		<bz11/>
		<bz18/>
		<bz19/>
		<bz17/>
		<bz16/>
		<bz15/>
	</gdxxkjzdfzVO>
	<srzcbyb>
		<gdxxsrzcbybGrid>
			<gdxxsrzcbybGridlb>
				<xmmc>一、本期收入</xmmc>
				<bys>0.0</bys>
				<ewbhxh>1</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（一）财政补助收入</xmmc>
				<bys>0.0</bys>
				<ewbhxh>2</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>1.教育补助收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>3</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>2.科研补助收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>4</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>3.其他补助收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>5</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（二）事业收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>6</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>1.教育事业收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>7</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>2.科研事业收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>8</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>其中：非同级财政拨款 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>9</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（三）上级补助收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>10</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（四）附属单位上缴收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>11</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（五）经营收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>12</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（六）其他收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>13</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>其中：非同级财政拨款 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>14</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>捐赠收入 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>15</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>二、本期支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>16</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（一）财政补助支出——事业支出</xmmc>
				<bys>0.0</bys>
				<ewbhxh>17</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>1.教育事业支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>18</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>2.科研事业支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>19</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>3.行政管理支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>20</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>4.后勤保障支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>21</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>5.离退休支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>22</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（二）非财政补助支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>23</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>1.事业支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>24</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（1）教育事业支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>25</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（2）科研事业支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>26</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（3）行政管理支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>27</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（4）后勤保障支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>28</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>（5）离退休支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>29</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>2.上缴上级支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>30</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>3.对附属单位补助支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>31</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>4.经营支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>32</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>5.其他支出 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>33</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>三、本期结转结余 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>34</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>1.财政补助结转结余 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>35</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>2.事业结转结余 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>36</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
			<gdxxsrzcbybGridlb>
				<xmmc>3.经营结余 </xmmc>
				<bys>0.0</bys>
				<ewbhxh>37</ewbhxh>
				<bnljs>0.0</bnljs>
			</gdxxsrzcbybGridlb>
		</gdxxsrzcbybGrid>
	</srzcbyb>
</taxML>
